From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 13 August 2002<P>

TJ<BR>
<a href="/blend/wv.cgi?id=2002.08.12.22.05.2698">Some Peculiar God</a> <BR>
beautiful<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 13 August 2002<P>

Rennie...  <BR>
to be mentioned in the same breath as all those others by you...  Thank you.  I'm both touched and honored.  <BR>
<BR>
And chastened!  I'm off to post some more work.  I (more than a little) overwhelmed by work at the moment, but I am hoping to start reading more of what gets posted here.  (There was a time that I read every single post.  There was also a time that there weren't quite as many to go through!)<BR>
<BR>
I too found <a href="/blend/wv.cgi?id=2002.08.11.17.39.19641">THE BACKYARD BRIGANTINE</a> breathtaking...  Thank you not only for sharing it, but for sharing yourself with us here.
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 13 August 2002<P>

welcome back Ren!<BR>
<BR>
Which surgery love? They've spliced me a few times now!
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 13 August 2002<P>

I got my Xanga site up if nebodys bored someday and wants to take a look, you can go to www.xanga.com and in the search put in "LaurenC" or www.xanga.com/LaurenC
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 13 August 2002<P>

Awwww, Kevin, thanks so much! I have the desire to read the entire website cover to cover. Doing it is a monumental task as we all know ... but an enjoyable one. I've been amazed at the sharing here, the personal growth, too much to itemize that this poetry base camp offers. Sincere and heartfelt thanks to all for the welcome again.<BR>
<BR>
Gala, on a very personal note: My husband was killed in a September explosion in 1997. While traumatic enough, I suffered the return of cancer once again. His death meant regrouping my life, but my illness almost took it. Friends made the difference in keeping me this side of the grass. Viral pneumonia and a relapse about finished me in 1998. I didn't know cancer had returned then. Barely alive, I had major surgery once again in December of 1999. Went in for chemo and radiation. Was severely over-radiated and spent time in ICCU isolation in a coma and then two years recovering to walk and function again. The pain has been incredible at times, but I've been given love and reasons for wanting to survive. I started to come out of a short-term memory fog about six months ago. Each day is a little brighter for me, but I received word late last night that a dear friend has just been diagnosed with what we term "the beast" or cancer. I have read of Blenderites and loss here. One of the greatest tragedies to me is in seeing a loving and romantic couple parted by death. One of the greatest thrills for me is to see people genuinely searching for a real partner or soulmate and then learning they have found them. Kirk and Mo's story has been a real inspiration for me. I realized he was sincerely looking for something real the first time I hit this website and found his "Jack Gilbert" post. I hope you all find the love and real romance you seek ..... Rennie<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 13 August 2002<P>

Hey Rennie...<BR>
I hope next month's Blender Feature doesn't put a bad shadow over how you feel about my searching...it's going to be a big chunk of (annotated) correspondance between me and the person I was mooning after (sometimes succesfully, often not) all through college and for a few years after. I guess I'm a bit of an emotional exhibistionist.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 13 August 2002<P>

Dear Kirk,<BR>
<BR>
 <BR>
by Rennie Lorca <BR>
Date: 21 April 1998 <BR>
<BR>
Lover's Duality<BR>
<BR>
Powerful, master of his fate,<BR>
protective, possessive, guarding the gate,<BR>
and yet,<BR>
wistful wishes of a little boy,<BR>
dreading to lose his favorite toy.<BR>
<BR>
© 1998 Rennie Lorca<BR>
<BR>
She was the "toy" ... you found the real thing in Mo ..... Rennie <BR>

<HR>